*{
    box-sizing: border-box;
}

/*SHARE*/
.btn{
    border:0;
    border-radius: 50px;
    width:150px;
    height:50px;
    background-color:#044568;
    color:white;
    font-size:1rem;
    cursor:pointer;
    padding:20px;
}

.btn-bg{
    border-radius: 0;
    width: 200px;
    height: 60px;
    font-size: 1.2rem;
    box-shadow: 0 0 10px rgba(255,255,255,0.4);
}

.custom-btn {
    width: 200px;
    height: 60px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px;
    font-size:1.2rem;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
     box-shadow:0 0 10px rgba(255,255,255,0.4);
    text-align: center !important;
    outline: none;
  }


/* 15 */
.btn-15 {
    background: #044568;
    border: none;
    z-index: 1;
  }

.btn-15:after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    right: 0;
    z-index: -1;
    background-color: #102ce5;
    border-radius: 5px;
     box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.7),
     7px 7px 20px 0px rgba(0,0,0,.1),
     4px 4px 5px 0px rgba(0,0,0,.1);
    transition: all 0.3s ease;
  }
  .btn-15:hover {
    color: #044568;
  }
  .btn-15:hover:after {
    left: 0;
    width: 100%;
  }
  .btn-15:active {
    top: 2px;
  }


/* 4 */
.btn-4 {
    background-color: #044568;
    transition: all 2s ease-in;
  background-image: linear-gradient(0deg, #044568 0%, #576d98 65%);
    line-height: 42px;
    padding: 0;
    border: none;
  }
  .btn-4:hover{
    background-color: #576d98;
    transition: all 2s ease-in;
    background-image: linear-gradient(0deg, #576d98 0%, #044568 65%);
  }
  .btn-4 span {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
  }
  .btn-4:before,
  .btn-4:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    transition: all 0.3s ease;
  }
  .btn-4:before {
    height: 0%;
    width: .1px;
  }
  .btn-4:after {
    width: 0%;
    height: .1px;
  }
  .btn-4:hover:before {
    height: 100%;
  }
  .btn-4:hover:after {
    width: 100%;
  }
  .btn-4 span:before,
  .btn-4 span:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;

    transition: all 0.3s ease;
  }
  .btn-4 span:before {
    width: .1px;
    height: 0%;
  }
  .btn-4 span:after {
    width: 0%;
    height: .1px;
  }
  .btn-4 span:hover:before {
    height: 100%;
  }
  .btn-4 span:hover:after {
    width: 100%;
  }
  
  .btn-liquid {
	display: inline-block;
	position: relative;
	width: 240px;
	height: 60px;

	border-radius: 27px;

	color: #fff;
	font: 700 14px/60px "Droid Sans", sans-serif;
	letter-spacing: 0.05em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.btn-liquid .inner {
	position: relative;

	z-index: 2;
}

.btn-liquid canvas {
	position: absolute;
	top: -50px;
	right: -50px;
	bottom: -50px;
	left: -50px;

	z-index: 1;
}



body{
    margin:0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}



